<?php
/**
*
* info_acp_anti_uppercase.php [English]
*
* @package language
* @version $Id: info_acp_anti_uppercase.php,v 1.0.0 2009/07/03 15:35:00 mtrs Exp $
* @copyright (c) 2009 mtrs
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//


$lang = array_merge($lang, array(
	'UPPERCASE'											=> 'Tamamen büyük harf kontrolü',
	'ANTI_ALL_UPPERCASE_ENABLE' 						=> 'Tamamen büyük harf kontrolü eklentisini etkinleştir', 
	'ANTI_ALL_UPPERCASE_LIMIT' 							=> 'Büyük harf kontrolü için mesaj sayısı limiti',
	'ANTI_ALL_UPPERCASE_LIMIT_EXPLAIN'					=> 'Burada girilen sayıdan daha az mesaja sahip olan kullanıcıların mesajları kontrol edilir.',
	'ANTI_ALL_UPPERCASE_ENABLE_SUBJECT' 				=> 'Konu başlığı kontrolünü etkinleştir', 
	'ANTI_ALL_UPPERCASE_ENABLE_SUBJECT_EXPLAIN'			=> 'Neredeyse tamamen büyük harfli konu başlığı bulunur ve ayarlara göre düzeltilebilir. Düzen, cevap ve alıntı modlarında etkin değildir. En az 4 karakterli konu başlıkları kontrol edilir. ', 	
	'ANTI_ALL_UPPERCASE_ENABLE_MESSAGE'					=> 'Mesaj metini kontrolünü etkinleştir',
	'ANTI_ALL_UPPERCASE_ENABLE_MESSAGE_EXPLAIN'			=> 'Etkin olmazsa mesajlar tamamen büyük harfli olabilir, aksi halde en az 20 karakterli mesaj metini kontrol edilir. Düzen, cevap ve alıntı modlarında etkin değildir.',
	'ANTI_ALL_UPPERCASE_REPETITION'						=> 'Konu başlığında tekrarlanan (?,!,.) karakterleri engelle',	
	'ANTI_ALL_UPPERCASE_CORRECT' 						=> 'Otomatik küçük harfe düzeltmeyi etkinleştir', 
	'ANTI_ALL_UPPERCASE_CORRECT_EXPLAIN' 				=> 'Mükemmel olmayan bir metin düzeltme fonksiyonu ile aşağıdaki ayarlara göre büyük harfli konu başlığı ve mesaj metni düzeltilir, varsayılan değer %80 dir. Aksi halde bir uyarı ile mesaj gönderimi engellenir. Hatasız düzeltme istiyorsanız düzeltmeyi etkinleştirmeyin, onun yerine büyük harfli mesaj gönderilmesini engelleyin.',
	'ANTI_ALL_UPPERCASE_RATIO'	 						=> 'İzin verilen maksimum büyük harf oranı %', 
	'ANTI_ALL_UPPERCASE_RATIO_EXPLAIN'	 				=> 'Bu oran mesaj veya konu başlığı izin verilen % büyük harf eşiğidir. Bu orandan daha fazla büyük harf içeren metin veya konu başlığı engellenir veya düzeltilir.',
	'ANTI_ALL_UPPERCASE_SUBJECT_FIRST_LETTER' 			=> 'Konu başlığında ilk harfleri büyüt',
	'MOD_INSTALLED'										=> 'Eklenti başarıyla kuruldu. Lütfen install_anti_all_uppercase.php dosyasını kaldırın.',
	'INSTALL_ANTI_ALL_UPPERCASE'						=> 'Tamamen Büyük Harf kontrolü eklentisini kur',
	));

?>