<?php
/**
*
* info_acp_anti_uppercase.php [English]
*
* @package language
* @version $Id: info_acp_anti_uppercase.php,v 1.0.0 2009/07/03 15:35:00 mtrs Exp $
* @copyright (c) 2009 mtrs
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//


$lang = array_merge($lang, array(
	'UPPERCASE'											=> 'Anti all uppercase letters',
	'ANTI_ALL_UPPERCASE_ENABLE' 						=> 'Enable anti all uppercase letters mod', 
	'ANTI_ALL_UPPERCASE_LIMIT' 							=> 'User posts limit for ALL CAPS check',
	'ANTI_ALL_UPPERCASE_LIMIT_EXPLAIN'					=> 'Users, who have fewer posts than this number, will be checked for all uppercase letters.',
	'ANTI_ALL_UPPERCASE_ENABLE_SUBJECT' 				=> 'Enable for topic title', 
	'ANTI_ALL_UPPERCASE_ENABLE_SUBJECT_EXPLAIN'			=> 'If disabled, message text can be all uppercase, otherwise, only in post mode, at least 4 characters containing titles will be checked.',
	'ANTI_ALL_UPPERCASE_ENABLE_MESSAGE'					=> 'Enable for message text',
	'ANTI_ALL_UPPERCASE_ENABLE_MESSAGE_EXPLAIN'			=> 'If disabled, message text can be all uppercase, otherwise at least 20 characters containing message text will be checked. Edit, reply and quote modes are not checked.',
	'ANTI_ALL_UPPERCASE_REPETITION'						=> 'Prevent repetitive (?,!,.) characters in topic titles',
	'ANTI_ALL_UPPERCASE_CORRECT' 						=> 'Enable auto correction to lowercase', 
	'ANTI_ALL_UPPERCASE_CORRECT_EXPLAIN' 				=> 'If enabled, an imperfect text correction function corrects topic titles and post texts which contains at least %80 all uppercase letters setting below, default setting is %80. Otherwise, posting will be prevented with a warning. WARNING: Do not enable correction if you need a perfect correction, prefer denying all caps posts instead.',
	'ANTI_ALL_UPPERCASE_RATIO'	 						=> 'Maximum allowed uppercase ratio %', 
	'ANTI_ALL_UPPERCASE_RATIO_EXPLAIN'	 				=> 'This is the thereshold % uppercase ratio to correct or deny a message text or topic title. Enter a number between 0 and 100',
	'ANTI_ALL_UPPERCASE_SUBJECT_FIRST_LETTER' 			=> 'Make topic title first letters uppercase',
	'MOD_INSTALLED'										=> 'Mod installed successfully. Please remove the install_anti_all_uppercase.php script.',
	'INSTALL_ANTI_ALL_UPPERCASE'						=> 'Install Anti All Uppercase mod',

	));

?>